=== debian/changelog ===
motv (3.72) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Tue, 19 Feb 2002 22:20:36 +0100

motv (3.70) unstable; urgency=low

  * new release (closes: #126560).
  * fixed some lintian errors+warnings.

 -- Gerd Knorr <kraxel@debian.org>  Tue,  5 Feb 2002 17:00:39 +0100

motv (3.64) unstable; urgency=low

  * new release (closes: #114671).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 10 Oct 2001 13:30:29 +0200

motv (3.63) unstable; urgency=low

  * new release.
  * added libjpeg-dev to the build dependences.

 -- Gerd Knorr <kraxel@debian.org>  Mon,  8 Oct 2001 17:02:54 +0200

motv (3.60) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Tue, 14 Aug 2001 16:53:57 +0200

motv (3.58) unstable; urgency=low

  * Initial Release (closes: #106546).

 -- Gerd Knorr <kraxel@debian.org>  Mon, 23 Jul 2001 16:07:56 +0200

Local variables:
mode: debian-changelog
End:
