=== debian/rules ===
#!/usr/bin/make -f

HERE := $(shell pwd)
WORK := $(HERE)/work
DEST := $(HERE)/debian/tmp
TARS := $(wildcard $(HERE)/dist/*.tar.gz)

# debhelper
#export DH_VERBOSE=1
export DH_COMPAT=2

build: work build-it

work:
	@mkdir -p work.tmp
	@(cd work.tmp; set -e;				\
		echo "###";				\
		for tar in $(TARS); do			\
			echo "### unpacking $$tar";	\
			tar xzf $$tar;			\
		done;					\
		echo "###")
	@mv work.tmp work

build-it: work
	dh_testdir
	cd $(WORK)/*; set -xe;				\
		./configure --prefix=/usr		\
			--mandir=/usr/share/man 	\
			|| { cat config.log; exit 1; };	\
		make depend;				\
		make
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -rf work work.tmp
	rm -f build-*
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cd $(WORK)/*; make DESTDIR=$(DEST) install

	dh_movefiles

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs		work/*/README*
#	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
#	dh_makeshlibs -V
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
